var table = $('#reserved_sales_table').DataTable();
$('#reserved_sales_table').dataTable().fnClearTable();
<% @sales.each_with_index do |sale, key| %>
	var row = $('<%= j render partial: "sale_reserved", locals: { sale: sale } %>');
	table.row.add(row).draw();
<% end %>
